algorithm: DANN
criterion: Calibration
criterion_final: 0.05333332717418671
dataset: CYP2C9
hparams:
  discr_lr: 5.90127941168757e-06
  discr_weight_decay: 1.0e-05
  lambda_reg: 1.750984822446592
  lr: 0.0003849558380477393
  mlp_depth: 2
  mlp_width: 512
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 0.13787653741136083
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.1600000113248825
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 48016
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.15999998152256012
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5096323490142822
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.501724123954773
val_performance_AUROC_final: 0.5096323490142822
